Name: abook
Version: 0.5.1
Release: alt1

Packager: Aleksandr Blohin <sass@altlinux.ru>

License: GPL
URL: http://abook.sourceforge.net/
Summary: Text-based addressbook program for mutt
Summary(ru_RU.UTF-8): Текстовая адресная книга для mutt
Group: Networking/Mail
Source: %name-%version.tar.bz2
Provides: abook

# Automatically added by buildreq on Wed Dec 03 2003 (-bi)
BuildRequires: libncurses-devel libreadline-devel libtinfo-devel

%description
Abook is a small and powerful text-based addressbook program
designed for use with the mutt mail client.

%description -l ru_RU.UTF-8
Abook это небольшая и полнофункциональная текстовая программа для хранения
адресов предназначенная для использования с почтовым клиентом mutt.

%prep
%setup 

%build
%__aclocal
%__autoconf
%__autoheader
%__automake
%configure
%make_build

%install
%makeinstall

%files
%doc AUTHORS BUGS ChangeLog README THANKS sample.abookrc FAQ ANNOUNCE
%_bindir/*
%_mandir/man?/*

%changelog
* Wed Dec 03 2003 Aleksandr Blokhin (Sass) <sass@altlinux.ru> 0.5.1-alt1
- 0.5.1
- updated spec

* Mon Jun 30 2003 Aleksandr Blokhin (Sass) <sass@altlinux.ru> 0.5.0-alt2
- 0.5.0

* Thu Jun 26 2003 Aleksandr Blokhin (Sass) <sass@altlinux.ru> 0.5.0-alt1.rc1
- 0.5.0rc1
- updated spec

* Fri Jun 20 2003 Aleksandr Blokhin (Sass) <sass@altlinux.ru> 0.4.18-alt0.2.cvs20030530
- daily cvs snapshot

* Tue Nov 05 2002 Aleksandr Blokhin 'Sass' <sass@altlinux.ru> 0.4.18-alt0.1.cvs20021008
- daily cvs snapshot
- %rlz1 logic is going back ;)

* Wed Oct 16 2002 Stanislav Ievlev <inger@altlinux.ru> 0.4.17-alt2
- rebuild with gcc3
- I had to remove %rlz1 logic. See changelogs below ;)))
- removed extra translations

* Sun Apr 07 2002 Aleksandr Blohin <sass@altlinux.ru> 0.4.17-%rlz1
- 0.4.17

* Fri Mar 15 2002 Aleksandr Blohin <sass@altlinux.ru> 0.4.16-%rlz1
- 0.4.16

* Fri Mar 01 2002 Aleksandr Blohin <sass@altlinux.ru> 0.4.15-%rlz1
- updates in spec

* Tue Jan 08 2002 Aleksandr Blohin <sass@altlinux.ru> 0.4.15-alt3
- added Summary & description in CP1251 encoding

* Mon Dec 24 2001 Aleksandr Blohin <sass@altlinux.ru> 0.4.15-alt2
- updated spec
- updated to rpm-4.0.3

* Thu Nov 7 2001 Aleksandr Blohin <sass@altlinux.ru> 0.4.15-alt1
- 0.4.15 final
- spec cleanup

* Sat Oct 27 2001 Aleksandr Blohin <sass@altlinux.ru> 0.4.15-alt0.pre2
- 0.4.15pre2
- spec cleanup

* Fri Oct 5 2001 Aleksandr Blohin <sass@altlinux.ru> 0.4.14-alt1
- 0.4.14

* Thu Jun 28 2001 Stanislav Ievlev <inger@altlinux.ru> 0.4.13-alt1
- 0.4.13

* Thu Apr 26 2001 Stanislav Ievlev <inger@altlinux.ru> 0.4.12-alt1
- 0.4.12

* Tue Jan 09 2001 Dmitry V. Levin <ldv@fandra.org> 0.4.11-ipl1mdk
- 0.4.11

* Sun Dec 17 2000 Dmitry V. Levin <ldv@fandra.org> 0.4.10-ipl1mdk
- RE adaptions.

* Sat Dec 16 2000 Vincent Danen <vdanen@mandrakesoft.com> 0.4.10-1mdk
- first mandrake version

* Wed Sep 20 2000 Gustavo Niemeyer <niemeyer@conectiva.com>
- First package.
